@font-face {
	font-family:"Times New Roman";
	font-style:normal;
	font-weight:normal;
	src : url("../../font/TimesNewRomanPSMT.ttf");
}
body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote, figure {
	margin:0;
	padding:0;
	border-width:0;
	text-rendering:optimizeSpeed;
}
div > svg {
	position:absolute;
}
div.Basic-Text-Frame {
	border-style:solid;
}
p.ParaOverride-1 {
	line-height:1;
	white-space:nowrap;
}
span.CharOverride-1 {
	color:#25408f;
	font-family:"Times New Roman", serif;
	font-size:400px;
	font-style:normal;
	font-weight:normal;
}
#_idContainer000, #_idContainer001, #_idContainer002, #_idContainer003, #_idContainer004, #_idContainer005, #_idContainer006, #_idContainer007, #_idContainer008, #_idContainer009, #_idContainer010, #_idContainer011, #_idContainer012, #_idContainer013, #_idContainer014, #_idContainer015 {
	-ms-transform:translate(266.000px,730.076px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(266.000px,730.076px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:28.92px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(266.000px,730.076px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(266.000px,730.076px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:80.00px;
}
